Subject: Re: bug#5387: MS950 alias for CP950 charset

From: Kenichi Handa <[email-masked]>
Date: Fri, 15 Jan 2010 20:46:47 +0900

In article <[email-masked]>, [email-masked] writes:

> I signed up on the Legislature of Taiwan's website, and the confirmation
> mail had
> From: [email-masked]
> Subject: =?BIG5?B?pd+qa7B8pf6yebjqsFS69C2/76XBqkGwyLHSsMq9VLt7qOc=?=
> Mime-Version: 1.0
> Content-Type: text/html; charset=MS950
> Content-Transfer-Encoding: quoted-printable

> And it turns out MS950 is an alias for CP950,

Where did you get that information?

> so perhaps emacs should
> incorporate this alias, even though this is the first time I've seen it.
> Perhaps make all MSxxx be aliases for CPxxx.

I checked <http://www.iana.org/assignments/character-sets>
and found that only MS936 is listed as an alias of GBK.

---
Kenichi Handa
[email-masked]